"""# Package-tracking.

Small alternative frontend for tracking packages and parcels.

Use the excellent [Parcels App API](https://parcelsapp.com/), and thus requires
an API key.

This was written specifically for embedding as an iframe into homepage
applications like [Homepage](https://gethomepage.dev/) or [Dashy](https://dashy.to/).

Once run, it exposes the following endpoints:

- `/`: Base view, including a form for adding new parcels.
- `/noninteraction`: Smaller view for embedding as iframe.
"""

__all__ = ['__version__']

from ._version import __version__
